/*body.custom-background{
    background: linear-gradient(  to right,  #5d4b47 0%,  #584845 40%,  #4f403d 70%,  #4a3b39 100%) !important;

} 
*/

.top-header.top-header-7 {
    display: none;
}
header .logo img {
    max-width: 120px;
}

.nav-bkg1 {
    background: #000000!important;
}

.headerWrap-7.navbar-fixed-top.nav-bkg1 .logo img {
    max-width: 80px;
}

body .footer-section a{
color: #ffffff!important;
text-decoration: none!important;
border:0px!important;
}

body .footer-section a:hover, .footer-section a:focus{
color: #e31f29!important;
} 

h4.menu-title-section, h4.menu-title-section a, .menu-title-section.active a, .menu-title-section:hover a, .menu-title-section:hover:before {
    color: #353535;
}
.menu-title-section.active:before {
   color: #e31f29!important; 
}

.testimonial-quote .icon {
    fill: #ffffff;
 
}

.testimonial-client {
 
   color: #e31f29;
}
.swiper-pagination-bullet {
   background: #ffffff;
    width: 10px;
    height: 10px;
    margin: 0px 10px !important;
}

.swiper-pagination-bullet-active {
    background: #e31f29;
}

/*=============voucher code============*/

#shop-voucher .elementor-shortcode {
    border: 2px dashed #fff;
    padding: 20px;
}

#shop-voucher .elementor-shortcode  p{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    justify-content: center;
    column-gap: 5px;
}

#shop-voucher .elementor-shortcode .wpcf7-spinner{
    position: absolute;
    left: calc(50% - 12px);
    bottom: 50%;
}

#shop-voucher .elementor-shortcode p input {
    margin: 0px;
}

#shop-voucher .elementor-shortcode p .wpcf7-submit {
    padding: 9px 24px;
}

/*=============voucher code end here============*/

/*==============to test color only==============*/


body  .nav-bkg1 {
    background: #353535 !important;
}


body {
background: linear-gradient(to bottom,  #000000 0%,#221e1e 87%,#4e3b38 100%)!important;
   
}

.menu-title {
/*    background:#fff !important;
    color: #000!important;*/
    padding: 2px 4px!important;
}

.menu-dots {
        top: 50%;
        transform: translateY(-50%);
}




@media only screen and (max-width: 1250px) { 

.container {
    width: 100% !important;
    max-width: 100%;
}

.nav-button-holder-1 {
    padding-right: 0px;
    margin-right: -15px;
}

.mobile-menu-holder {
    padding: 0 20px;
}


header .logo img {
    max-width: 90px;
}

.headerWrap-7.navbar-fixed-top.nav-bkg1 .logo img {
    max-width: 60px;
}
.headerWrap-7.navbar-fixed-top {
    padding: 7px 15px;
}


}


/*==============tablet landscape  start  here=================*/
@media only screen and (min-width: 992px) and (max-width:1250px) { }


/*==============  1199 start  here=================*/
@media only screen and (max-width: 1024px) {
.wpcf7-textarea {
    margin-bottom: 0px;
}

    .video-container, .video-container video, .video-container iframe {
        height: 50vh;
    }

.h1, h1, .large-title, .slider-caption h1 {
    font-size: 40px;
}

.h2, h2 {
        font-size: 32px !important;
    }


.home-subtitle, .home-subtitle-el h3 {
    font-size: 16px !important;
}


h3.elementor-heading-title {
    margin-bottom: 5px !important;
}

.big-number-text h2 {
    margin-bottom: 25px;
}

.menu-accordion {
    grid: none;
}
.menu-holder {
    margin-bottom: 0px;
}


.testimonial-desc {
    font-weight: normal;
    font-size: 18px;
}

 }


/*==============tablet portrate  991 start  here=================*/
@media only screen and (max-width: 991px) { 


}



/* ==================All small size Mobile  ==================*/
@media only screen and (max-width: 820px) { }


/* ==================All small size Mobile 767 close here ==================*/
@media only screen and (min-width: 520px) and (max-width:820px) {
    .video-container, .video-container video, .video-container iframe {
        height: 100vh;
    }
 }

@media only screen and (max-width: 767px) { 
.box-nomargin {
        padding:0px 15px;
    }
}

/*=====iphone 5 media query=======*/
@media screen and (max-width: 520px) { 
    .slider-caption h1 {
            font-size: 30px;
        }
    .slider-caption {
        top: 60%;
    }
  
    .title-headline, .title-headline-el h2 {
        margin-bottom: 20px;
    }

    .menu-title-section {
        font-size: 16px;
            padding: 8px 10px;
    }

    #shop-voucher .elementor-shortcode {
        padding: 15px;
    }

    #shop-voucher .elementor-shortcode p {
            flex-direction: column;
        row-gap: 10px;
    }
    #shop-voucher .elementor-shortcode p .wpcf7-submit {
        width: 100%;
    }

    .categ-name {
     
        margin-bottom: 40px;
    }

    input[type="date"]:before {
        content:none;
    }


}

/*=====iphone 5 media query=======*/
@media screen and (max-width: 330px) { }
